[haiku-development] Re: Request to work on newer buildtools integration (GCC/Binutils)

On Thu, Oct 29, 2009 at 15:40, Joseph Prostko
<joe.prostko+haiku@xxxxxxxxx> wrote:
> Hello,
>
> I have been working on getting GCC 4.4 working in Haiku since around
> the time that GCC 4.4.0 came out.  I think GCC 4.4 has matured enough
> now that we should consider moving from 4.3.3 to 4.4.2.
>

To note,  Joe has had success in building & running haiku with GCC 4.4.2.
... There was a screenshot at imagebin.org, but has since popped out
of it's visible queue. In the past, he's submitted an occasional patch
to allow compiling on GCC 4.4.x

--mmadia

Other related posts: